Error

two or more packages specified (fcitx-frontend-qt5 libsane-extras)